Bug 129176 - Unauthenticated left nav bar not being rendered
Summary: Unauthenticated left nav bar not being rendered
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
(Show other bugs)
Version: RHN Devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ryan Bloom
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-08-04 19:09 UTC by Ryan Bloom
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 20:09:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Bloom 2004-08-04 19:09:26 UTC
We aren't rendering the left nav bar if the user isn't authenticated.
 This can be seen easily by clicking "Create Account" button on the
front page.

Comment 1 Ryan Bloom 2004-08-13 20:09:04 UTC
fixed.  We didn't have the right URLs in the sitenav.xml file, so the
Nav system couldn't tell what it was supposed to render.


Note You need to log in before you can comment on or make changes to this bug.